Can't Update! Error1

What is Moss ? Forums Bugs Can't Update! Error1

This topic contains 4 replies, has 2 voices, and was last updated by  nohope 1 month, 2 weeks ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #3062

    slim
    Participant

    I know this error is related for some firewall blocking the exe but the thing is I’ve add a expection and close the firewall for a while and the exe still display the same error.

    I’m using kaspersky internet security 2018 and moss beta.

    PS: moss beta is the one not working and the normal one I can run without a problem, please fix that…

    • This topic was modified 1 month, 2 weeks ago by  slim.
    #3065

    nohope
    Keymaster

    dont use the beta then , as it’s name says it’s a beta and thus not intended for general use

    #3066

    slim
    Participant

    I’m using beta because the stable version got fps drop issues in random updates… People already complained that, that’s why I avoid to use the stable version.
    I didn’t ask what I should use but if you can fix the beta version asap (last time we got the same update problem and you solve it)…

    #3067

    slim
    Participant

    You give the choice for users to pick the stable or beta, so let them pick whatever they like.

    #3069

    nohope
    Keymaster

    beta removed

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.